.paragraph--type--testimonial {
    padding: var(--margin-large) 8vw;
    max-width: 780px;
    margin: 0 auto;
    text-align: center;
}

.paragraph--type--copy-column + .paragraph--type--testimonial,
.paragraph--type--copy-grid + .paragraph--type--testimonial,
.paragraph--type--basic-copy + .paragraph--type--testimonial,
.paragraph--type--component-media-asset.full-width- + .paragraph--type--testimonial,
.paragraph--type--component-media-asset.full-width-no + .paragraph--type--testimonial {
    padding-top: 0;
}

.paragraph--type--basic-copy.full-width-gray + .paragraph--type--testimonial {
    padding-top: var(--margin-large);
}

.testimonial-text {
    font-family: var(--font-headline);
    font-size: 3rem;
    margin-bottom: var(--margin-normal);
}

.testimonial-name {
    font-size: var(--font-body-medium-small);
}